@font-face {
			font-family: PFSquareSansPro-Bold;
			src: url(./Fonts/PFSquareSansPro-Bold.otf);

		}
		
		@font-face {
			font-family: PFSquareSansPro-Medium;
			src: url(./Fonts/PFSquareSansPro-Medium.otf);
		}
		
		@font-face {
			font-family: PFSquareSansPro-Regular;
			src: url(./Fonts/PFSquareSansPro-Regular.otf);
}
		
		@font-face {
			font-family: PFSquareSansPro-Light;
			src: url(./Fonts/PFSquareSansPro-Light.otf);
		
		} 
	@font-face {
	font-family: PFSquareSansPro-Thin;
	src: url(./Fonts/PFSquareSansPro-Thin.otf);
}

body{
   font-family: PFSquareSansPro-Regular;
}

#type-1{
        min-height: 550px;
    padding: 23px 0px;
}


 .navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
     background: #fff;
    border-color: rgba(0,0,0,.1);
} 
			footer {
               
				color: #fff;
				background-attachment: fixed;
				background-color:#222;
       
				background-size: cover;
				background-position: bottom;
			}
			footer p {
                    font-size: 14px;
				color: #ccc;				
			}
	   footer a {
				color: #ccc;				
			}
			.social-pet li {
				display: inline-block;
				margin-right: 10px;
			}
			.social-pet li a {
				height: 35px;
				width: 35px;
				border-radius: 0%;
				text-align: center;
				display: block;
				line-height: 35px;
				background-color: #3a5a95;
				color: #fff;
			}
			.social-pet li:nth-child(2) a {
				background-color: #57aced;
			}
			.social-pet li:nth-child(3) a {
				background-color: #dd4f43;
			}
			.social-pet li:nth-child(4) a {
				background-color: #007bb6;
			}
			.social-pet li a:hover {
				background-color: #0141a2;
			}
			.social-pet li a:hover i {
				transform: rotate(360deg);
				-moz-transform: rotate(360deg);
				-webkit-transform: rotate(360deg);
			}
			.recent-post li {
				display: block;
				color: #ccc;
				margin-bottom: 25px;
			}
			.recent-post li label {
				float: left;
				border: 2px solid #ccc;
				padding: 1px 7px;
				text-align: center;
			}
			.recent-post li label span {
				color: #fff;
			}
			footer .input-group-addon {
				background-color: #0141a2;
				padding: 10px;
			}
			.f-address li {
				display: inline-block;
			}
			.f-address li i {
				color: #2995de;
				font-size: 18px;
			}
			.f-address li a {
				color: #ccc;
			}
			/*=-Copyright-=*/
			.copyright {
				background-color: #111;
				padding: 12px 0;
        font-size:14px;
			}
a{
text-decoration: none;
transition: all 0.5s;
    color: #2f2e4d;
}
a:hover{
    text-decoration: none;   
}
a::after{
 text-decoration: none;   
}
a:active{
 text-decoration: none;   
}
p{font-family: PFSquareSansPro-Light;font-size: 20px;}
.prosvasis-cont{
    max-width: 1700px;
    width: 100%;
    margin: auto;
    display: block;
   
}
.prosvasis-logo{
    max-width: 240px;
}
.start-font{
  font-family: PFSquareSansPro-Thin;  
}
.title-top-new{
    font-size: 50px!important;
    max-width: 652px;
    padding: 0vh 0px 5vh;
}

#minnav{
    position: fixed;
    display: block;
    top: 0;
     
    background: #2f2e4d;
    transition: background 0.5s;
    width: 100%;
    color: #fff;
    padding: 8px 15px;
    z-index: 9999;
   
}
.min-nav-hide{
    display: contents;
}
#minnav a{
    color: #fff;
}
#navbar {
top: 0px;
  width: 100%;
  display: block;
  transition: top 0.8s;
    z-index: 99;
    padding: 4px 0px;

}

.cta-new-2{
    text-align: left;
        letter-spacing: 2px;
        padding: 30px 55px;
    border-radius: 0;
   font-family: PFSquareSansPro-Bold;
    transition: all 0.5s;
    font-size: 20px;
    margin-top: 20px;
    border-radius: 0;
    background: #2f2e4d;
    color: #fff;
    border:1px solid #2f2e4d;
  transition: all 0.5s;
}
.icon-faq{
        font-size: 60px;
    position: absolute;
    top: 15px;
    right: 35px;
}
.navbar{
    font-size:18px;
    text-transform: ;
    font-family: PFSquareSansPro-Medium;
   
    padding: 0px 0px;
      position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
}
 .navbar .prosvasis-cont {
  padding: 0px 15px;
}
.navbar ul{
    margin: auto;
}
.navbar li{
    margin-left: 1px;
    padding-right: 1px;
    transition: all 0.5s;
}
.navbar li .border-nav{
    height: 2px;
    width: 0px;
    background: #fff;
    border-radius: 70px;
    transition: all 0.5s;
}
.navbar li:hover .border-nav{
 width: 100%;
}

.navbar .active .border-nav{
    height: 3px;  
     width: 100%;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
   line-height: 1.8;
    margin: 0px 5px;
    transition: all 0.5s;
    padding: 8px 4px; 
}
.navbar-light .navbar-nav .nav-link :hover{
    color: #eee;
  
}
.navbar .dropdown{
    border-radius:0;
    border:0;
}
.navbar .dropdown-menu{
    background: #2f2e4d;
    border-radius: 0;
    color: #fff;
   margin-top:-5px;
    font-family: PFSquareSansPro-Light;
    min-width: 315px;
    max-width: 400px;
    margin-left: 12px;
}

.navbar .dropdown-item {
    display: block;
    width: 100%;
   font-family: PFSquareSansPro-Light;
    padding: 20px;
    clear: both;  
    font-weight:100;
    font-size: 15px;
    color: #fff;
    letter-spacing: 2px;
   text-transform: none;
    background-color: transparent;
    border: 0;
    border-bottom:1px solid #3d3c66;
}

.prosvasis-cat-top{
    width: 100%;
    display: inline-block; 
    padding: 10px 0px 0px;
    position: relative;
    min-height: 100vh;
    background: rgba(0, 0, 0, 0.5803921568627451);
    overflow: hidden;
    margin-bottom: -5px;
   
}


.video-background {
  background: #000;
  position: absolute;
  top: 0; right: 0;
    bottom: 0;
    left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
    background:url('../images/new/top-new-image.jpg');
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    
}
#vidtop-content {
	top: 0;
	color: #fff;
        padding: 126px 0pc;
}
.vid-info {
    position: relative;
    max-width: 100%;
    color: #fff;
    display: block;
    margin: auto;
     margin-top: 4vh;
}
.vid-info h1 {
    font-size: 25px;
    line-height: 1;
    font-family: PFSquareSansPro-Thin;
    
}
.vid-info a { 
    display: block;
    height: 50vh;
    color: #fff;
    text-decoration: none;
    transition: all .6s;
    text-align: center;
    padding: 20vh 0px;
    position: relative;
}


.show-text{
    overflow: hidden;
    height: 50vh;
    position: relative;
    margin-top: -170px;
}
.fadeImg{
    position: relative;
    height: 100vh;
    width: 100%;
}
.fadeImg div:nth-child(1) {
		background:url('../images/new/top-new-image.jpg');
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
    z-index: 3;
}
.fadeImg div:nth-child(2) {
	background:url('../images/new/top-new-image-3.jpg');
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
    z-index: 2;
}
.fadeImg div:nth-child(3) {
	background:url('../images/top-2.jpg');
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
    z-index: 1;
}
.show-text .vid-info-text{
       position: absolute;
    width: 100%;
    height: 50vh;
    padding: 15vh 20px;
    background: #000;
    opacity: 0;
    transition: all 0.6s;
    top: 42vh;
}

.show-text:hover .vid-info-text{
    opacity: 1;
   top: 0vh;
}
.show-text h2{
max-width: 300px;
    margin: auto;
    font-size: 45px;
}
.show-text p{
max-width: 300px;
    padding: 20px 0px;
    margin: auto;
    font-size: 22px!important;
     font-family: PFSquareSansPro-Thin;  
}
.show-text sub {
    bottom: -0.5px;
    position: relative;
    font-size: 20px;
      font-family: PFSquareSansPro-Thin;  
    padding-left: 2px;
}
.vid-info a:hover{
}
.vid-info p{
    font-size: 17px;
    opacity: 0.7;
    line-height: 1;
    letter-spacing: 1px;
}
.video-border-blue{
    border: 1px solid #909090;
    transition: all .6s;
    background: rgba(0, 0, 0, 0.44);
    border-right: none;
    border-top: none;
}
.my-cta-top-banner{
    background: #70ad47;
    width: 100%;
    max-width: 171px;
    height: auto!important;
    font-size: 20px;
     color: #fff;
    padding: 10px 15px!important;
    transition: all 0.5s;
}
.my-cta-top-banner:hover{
background: #487b26;
    color: #fff;
}
.video-border-blue:hover{
    background: rgb(4, 3, 3);
   transform: scale(1.02); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
 
}
.zoom {

  transition: transform .2s;

}

.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
.custom-checkbox .custom-control-label::before {
    border-radius: .25rem;
    top: 7px;
}
.custom-control-label::after {
    position: absolute;
    top: 7px;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background: no-repeat 50%/50% 50%;
}

.new-link{
    color: blue;
    text-decoration: underline;
}
.new-border{
 border-right: 1px solid #eee;   
}
.pro-new-st{
    width: 100%;
    display: inline-block;
    padding: 250px 20px;
    min-height: 800px;
    max-height: 2px;
    color: #000!important;
    text-align: center;
    position: relative;
    overflow: hidden;
    transition: all 0.5s;
}
.pro-new-st p{
    transition: all 0.5s;
}
.pro-new-st:hover p{
opacity: 0;
}
.pro-new-st a{
    
}
.pro-new-st ul{
    list-style: none;
    text-align: left;
    padding: 0px 15px;
    font-size: 20px;
    transition: all 0.5s;
    position: relative;
    opacity: 0;
    top: 0px;
}
.pro-new-st li{
padding:5px 35px;
}
.pro-new-st ul h2{
    border: 1px solid #fff;
    max-width: 128px;
    padding: 18px 5px 0px;
     font-size: 24px;
    letter-spacing: 2px;
}
.pro-new-st ul .border-type-2{
border: 1px solid #fff;
    max-width: 188px;
    padding: 18px 5px 0px;
    font-size: 24px;
    letter-spacing: 2px;
}

.pro-new-st:hover{
    padding: 60px 20px; 

}
.pro-new-st:hover ul{
    top: -0px;
    max-height: 100%;
    color: #fff;
    opacity: 1;
}
.video-border-white{
      border: 1px solid rgba(64, 64, 64, 0.84);
        background: rgba(64, 64, 64, 0.84);
        transition: all .6s;  
}
.video-border-white:hover{
   background: rgba(64, 64, 64, 0.84);
     border: 1px solid rgb(255, 255, 255);
   transform: scale(1.02); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
 
}
.quotes {
  
    font-size: 130px;
    text-align: left;
    position: absolute;
    top: -50px;
    transform: rotate(-14deg);
}
.quotes-2 {
   
    font-size: 130px;
    text-align: right;
    position: absolute;
    bottom: -20px;
    transform: rotate(13deg);
    right: 8px;
}
.navbar .dropdown-item-2{
    display: block;
    width: 100%;
    font-family: PFSquareSansPro-Light;
    padding: 7px 20px 7px 35px;
    clear: both;
    font-weight: 100;
    font-size: 14px;
    font-style: italic;
    color: #bcbcbc;
    letter-spacing: 1px;
    text-transform: none;
    background-color: #252445;
    border: 0;
    border-bottom: 1px solid #36355d;
}
.navbar-nav .btn-light {
    background-color: rgb(147, 27, 128);
    border-color: rgb(147, 27, 128);
    border-color: #f8f9fa;
    padding: 5px 25px!important;
    top: 3px;
    position: relative;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff!important;
}
.navbar-nav .btn-light:hover {
    background-color: rgb(96, 27, 85);
    border-color: rgb(96, 27, 85);
    border-color: #f8f9fa;
    padding: 5px 25px!important;
    top: 3px;
    position: relative;
}
.navbar .navbar-fb{
    padding: 7px 15px;
    background: #3b5998;
    color: #fff!important;
    margin-right: 5px;
    position: relative;
    top: -2px;
    transition: all 0.5s;
}
.navbar-tw{
    padding: 7px 12px;
    background: #00aced;
    color: #fff!important;
    margin-right: 5px;
    position: relative;
    top: -2px;
    transition: all 0.5s;
}
.navbar-in{
    padding: 7px 13px;
    background: #007bb6;
    color: #fff!important;
    margin-right: 5px;
    position: relative;
    top: -2px;
     transition: all 0.5s;
}
.navbar-you{
    background: #bb0000;
    color: #fff!important;
    margin-right: 5px;
    transition: all 0.5s;
    padding: 7px 13px;
    position: relative;
    top: -2px;
}
.navbar-you:hover{
    border-radius: 20px;
}
.navbar-in:hover{
    border-radius: 20px;
}
.navbar-fb:hover{
    border-radius: 20px;
}
.navbar-tw:hover{
    border-radius: 20px;
}
.navbar .dropdown-item:hover {
color: #cecde1;
}
.navbar .dropdown-item-2:hover {
color: #cecde1;
}
.search-nav {
    background: #eee;
    border-radius: 0;
    border: none;
    font-size: 18px;
    padding:24px 15px;
    font-family: PFSquareSansPro-Regular;
}
.search-btn {
    color: #495057;
    background: #eee;
    border: none;
    margin-right: 15px;
}
.navbar-light .navbar-nav .nav-link:hover {
color: #eee;
}
.navbar a{
color: #fff;;
}
.navbar a:hover{
color:rgb(24, 26, 217);
}
.prosvasis-carousel-bg{
    width: 100%;
    min-height: 700px;
    max-height: 600px;
    background-repeat: no-repeat!important;
    background-position: center !important;
    background-size:cover!important;
}

#carousel-top .prosvasis-cont{
        padding: 120px 0px;
   
}
.prosvasis-carousel-text{
    background: #2f2e4d;
    max-width: 800px;
    color: #fff;
    padding: 80px;
    position: relative;

}
.prosvasis-carousel-text h1{
    font-size: 52px;
}
   .prosvasis-carousel-text p{
    font-size: 22px;
}
.prosvasi-new-cat{
    top: 0px;
    position: relative;
        min-height: 290px;
    text-align: center;
    opacity: 0.8;
     transition: all 0.5s;
}
.prosvasi-new-cat a{
    color: #fff;
    font-size: 2rem;
    opacity: 1;
 transition: all 0.5s;

}
.prosvasi-new-cat:hover{
     opacity: 1; 
    top: -10px;
}
/* Style the buttons */
.pro-tabs {
background: #eee;
    display: inline-block;
    width: 100%;text-align: center;
    padding: 70px 20px;font-size: 60px;
    min-height: 300px;
    max-height: 300px;
    transition: all 0.5s;
}

.active-2 {
  background-color: #c16222;
    color: #fff;
      display: inline-block;
    width: 100%;text-align: center;
    padding: 70px 20px;font-size: 60px;
    min-height: 300px;
    max-height: 300px;

}
.active-2 a{
 
    color: #fff;

}
.my-tab-ac{
    background: #fff;
    transition: all 0.5s;
    cursor: pointer;
}
.my-tab-ac:hover{
    background: #eee;
    
}
.menu{
    cursor: pointer;
    transition: all 0.5s;
}

.menu:hover {
 background: #eee!important;
}

.current {
    transition: all 0.5s;
 background: #eee!important;
}

.current:hover {
 background: #eee!important;
}

.current {
 background: #eee!important;
}
.my-tab-ac:active{
    background: #eee;
    
}

.text-size{
        font-size: 20px;
}
.new-tab-anazitis{
    padding:15px 0px 15px 60px;
}
.new-tab-anazitis ul{
   padding: 0;
}
.prosvasis-main-2 .new-tab-anazitis .nav-tabs .nav-item {
    width: 24%;
    text-align: center;
    font-size: 20px;
    background: #fff;
    margin-left: 0!important;
    margin-right: 10px;
    
}
.new-tab-anazitis .dropdown-item {
    color: #3d3c6d!important;
}

.nav-tabs .nav-item {
    width: 24%;
    text-align: center;
    font-size: 20px;
 border: none;
    margin-left: 1%;
}
.new-tab-anazitis .nav-list{
    list-style: none;
}
.new-tab-anazitis .nav-list li{
    float: left;
    margin-right: 10px; 
}
.new-tab-anazitis .nav-list  a{
color: #fff;
}
.new-tab-anazitis .tab-content>.tab-pane {
    background: #3d3c6d;
    border-top: 1px solid #EEE;
    padding: 10px 20px 15px;
}

.prosvasis-main-2 .new-tab-anazitis .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background: #eee!important;
    color: #fff;
    border: none;
}
.prosvasis-cta-fff{
    padding: 10px 45px;
    border-radius: 0;
    font-family: PFSquareSansPro-Light;
    transition: all 0.5s;
    font-size: 20px;
    margin-top: 20px;
}
.prosvasis-cta-fff:hover{
    color: #ffffff;
    background-color:#2f2e4d;
    padding: 10px 45px;
    border-radius: 0;
    font-family: PFSquareSansPro-Light;
    transition: all 0.5s;
}

.main{
    width: 100%;
    display: inline-block;
    margin-top: 0px;

}
.prosvasis-main{
    background: #f3f3f3;
    width: 100%;
    padding: 80px 0px;
    display: inline-block;
}
.top-news-big-img{
    width: 100%;
    min-height: 600px; 
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
    background-size: cover!important;
    background-repeat: no-repeat !important;
     cursor: pointer;
}


.top-news-big-img div{
    background:hsla(0, 0%, 0%, 0.46);
    width:100% ;
    height: 100%;
    position: absolute;
    transition: all 0.5s;
}
.top-news-big-img:hover div{
background: hsla(0, 0%, 0%, 0.61);
}
.top-news-big-img a{
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 1;
    color: #fff;
    font-size: 30px;
    font-family: PFSquareSansPro-Bold;
}

.top-news-big-img .video{
    bottom: 33%;
    left: 38%;
    font-size: 140px;
}

.top-news-big-img :hover a{
    position: absolute;
    bottom: 50px;
    
}

.top-news-big-img :hover .video{
    bottom: 28%!important;
    color: #e64b4b;

}
.top-news-small-img{
    width: 100%;
    min-height: 284.5px;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
     background-size: cover!important;
    background-repeat: no-repeat !important;
    cursor: pointer;
}
.top-news-small-img div{
    background:hsla(0, 0%, 0%, 0.46);
    width:100% ;
    height: 100%;
    position: absolute;
    transition: all 0.5s;
    
}
.top-news-small-img:hover div{
background: hsla(0, 0%, 0%, 0.61);
}
.top-news-small-img a{
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 1;
    color: #fff;
    font-size: 20px;
    font-family: PFSquareSansPro-Bold;
}
.top-news-small-img .video-sm{
    bottom: 26%;
    left: 40%;
    font-size: 90px;
}
.top-news-small-img :hover a{
    position: absolute;
    bottom: 50px;
    
}
.video-icon{
 max-width: 90px;
    font-size: 60px;
    padding-right: 20px;
    color: #e64b4b;
    transition: transform .2s; /* Animation */
}
.video-text{
    padding: 10px 0px;
    font-size: 60px;
    transition: transform .2s; /* Animation */
    color: #444343;
}

.video-icon:hover{
 transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */

}
.video-text:hover.video-icon{

   transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.top-news-small-img :hover .video-sm{
     color: #e64b4b;
    bottom: 50px;
}
.top-qa{
    background: #f9fcfe;
    border: 1px solid #eee;
    width: 100%;
    padding: 10px 20px;
    min-height: 600px;
    max-height: 600px;
    display: inline-block;
    overflow-y: auto;
}

/* width */
.top-qa::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.top-qa::-webkit-scrollbar-track {
  background: #ece8e8; 
}
 
/* Handle */
.top-qa::-webkit-scrollbar-thumb {
  background: #d6d6d6; 
}

/* Handle on hover */
.top-qa::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.top-qa .col-1{
 color: #e64b4b;  
    font-family: PFSquareSansPro-Bold;
    font-size: 30px;
}
.top-qa .hold{
    width: 100%;
    display: inline-block;
    padding: 10px 0px 0px;
    border-bottom: 1px solid #eee;
}
.top-qa .col-11 a{
    font-size: 18px;
    font-family: PFSquareSansPro-Regular;
    color: #444343;
    line-height: 1.4;
}
.top-qa .status{
    display: inline-block;
    width: 100%;
    padding: 8px 0px 0px;
}
.top-qa .status .people{
    max-width: 40px;
    min-width: 40px;
    min-height: 40px;
    max-height: 40px;
    background-size:cover!important;
    background-repeat: no-repeat!important;
    border-radius: 80px;
    float: left;
}
.top-qa .status .name{
    position: relative;
    top: 5px;
    left: 8px;
    color: #898989;
    font-size: 14px;
}
.top-qa .status .private{
    float: right;
    top: 5px;
    position: relative;
    color: #898989;
}
.top-qa .col-11 a:hover{
    color: rgb(24, 26, 217);
}

.cta{
    color: #2f2e4d;
    font-family: PFSquareSansPro-Bold;
    text-transform: uppercase;
    font-size: 21px;
    padding: 11px 0px;
    position: relative;
    display: block;
}
.prosvasis-main-2{
    background: #fff;
    width: 100%;
    padding: 100px 0px 150px;
    display: inline-block;
}
.prosvasis-main-2 h1{
    padding-bottom: 80px;
}
.prosvasis-main-2 .icons{
    max-width:100%;
    transition: transform .2s; /* Animation */
    
}

.prosvasis-main-2 .icons:hover{
transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.prosvasis-main-2 h4{
   color: #656464;   
}
.prosvasis-news-for{
    background: #2f2e4d;
    width: 100%;
    padding: 40px 40px;
    min-height: 600px;
    max-height: 600px;
    display: inline-block;
    overflow-y:auto;
    color: #fff;
}
.prosvasis-news-for h2{
    padding-bottom: 10px;
       border-bottom: 4px solid #3d3c58;
}
.prosvasis-news-for .holder{
    padding: 10px 0px;
    display: inline-block;
    border-bottom: 1px solid #3d3c58;
    width: 100%;
}
.prosvasis-news-for .holder a{
    color: #fff;
    font-size: 18px;
}
.prosvasis-news-for .holder a:hover{
    color: rgb(195, 196, 255);
}
.prosvasis-news-for .holder span{
 color:#8c8c8e; 
    width: 100%;
    display: inline-block;
}

/* width */
.prosvasis-news-for::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.prosvasis-news-for::-webkit-scrollbar-track {
  background: #ece8e8; 
}
 
/* Handle */
.prosvasis-news-for::-webkit-scrollbar-thumb {
  background: #d6d6d6; 
}

/* Handle on hover */
.prosvasis-news-for::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.more-news{
    width: 100%;
    min-height: 600px;
    max-height: 600px;
    display: inline-block;
    overflow-y:auto;
    
}
.more-news .cont{
    background: #fff;
    width: 100%;
    padding: 15px;
    display: inline-block;
    margin: 6.2px 0px;
    border-bottom: 4px solid #6880c2;
}
.more-news .cont a{
    font-size: 18px;
    color: #3a3a3a;
    line-height: 1.4;
    transition: all 0.5s;
}
.more-news .cont a:hover{
color: rgb(24, 26, 217);
}
.more-news .cont span{
    display: inline-block;
    width: 100%;
    color: #858484;
}
/* width */
.more-news::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.more-news::-webkit-scrollbar-track {
  background: #ece8e8; 
}
 
/* Handle */
.more-news::-webkit-scrollbar-thumb {
  background: #d6d6d6; 
}

/* Handle on hover */
.more-news::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.blog-big-img{
    width: 100%;
    max-height: 600px;
    min-height: 600px;
    position: relative;
    overflow: hidden;
    background-size: cover!important;
    background-repeat: no-repeat !important;
}
.blog-big-img a{
    background:hsla(0, 0%, 0%, 0.46);
    width:100% ;
    height: 100%;
    position: absolute;
    transition: all 0.5s;
}
.blog-big-img:hover a{
background: hsla(0, 0%, 0%, 0.61);
}
.blog-big-title{
    background: #fff;
    padding:40px 40px;
    width: 100%;
    position: relative;
    left: -165px;
    top: 65px;
    color: #212529;
}
.blog-big-title a h2{
    color: #212529;
    transition: all 0.5s;
}
.blog-big-title a h2:hover{
 color:#007bff;
}
.blog-big-title h2{
    font-size: 30px;
}
.blog-big-small{
    position: relative;
    display: inline-block;
    top: 65px;
    position: relative;
    font-size: 20px;
    padding: 0px 35px 80px;
    left: -165px;
    background: #fff;
}
.blog-big-small a{
    color: #656464;
}
.blog-big-small a:hover{
 color:#007bff;
}
.blog-posts{
    padding: 20px 0px;
    width: 100%;
    display: inline-block;
}
.blog-small-img{
    min-height: 250px;
    max-height: 250px;
    width: 100%;
    position: relative;
    background-size: cover!important;
    background-repeat: no-repeat !important;
    display: inline-block;
    height: 100%;
    background: #fff;
}
.blog-small-img a{
   
transition: all 0.5s;
}
.blog-posts .holder{
    width: 100%;
    display: inline-block;
}

.blog-posts-text {
    width: 100%;
    position: relative;
    display: inline-block;
    top: -20px;
    background: #fff;
    height: 400px;
    padding: 30px;
    overflow: hidden;
}
.blog-posts-text a{
    color: #212529;
     transition: all 0.5s;
}
.blog-posts-text a p{
   font-size: 20px;
    color: #656464;
    padding-top: 15px;
     transition: all 0.5s;
}
.blog-posts-text a span{
   color:#007bff;
}
.blog-posts-text a:hover{
    color:#007bff;
}
.blog-posts-text a p:hover{
      color:#007bff;
}
.prosvasis-cta-2f2e4d {
   padding: 14px 20px;
   font-family: PFSquareSansPro-Bold;
   transition: all 0.5s;
   font-size: 20px;
   margin-top: 20px;
   border-radius: 0;
   color: #2f2e4d;
   border:2px solid #2f2e4d;
   transition: all 0.5s;
}
.prosvasis-cta-2f2e4d:hover {
    background: #2f2e4d;
    color: #fff!important;
   
    border: 2px solid #2f2e4d;
  
}
.prosvasis-title-pad{
    padding: 0px 0px 60px;
}
.prosvasis-faces{
    position: relative;
    transition: all 0.5s; 
}
.prosvasis-faces img{
    top: 0px;
    position: relative;
    max-width: 100%;
     transition: all 0.5s; 
}
.prosvasis-faces h3{
    padding-top: 20px;
    color: #212529;
}
.prosvasis-faces:hover img{
    top: -20px;
}
.blog-big-title span{
    color: #007bff;     
            
        }

.qa-green{
    background: #2d7b8f;
    width: 100%;
    padding: 0px;
    min-height: 520px;
    max-height: 520px;
    display: inline-block;
    overflow-y: auto;
    color: #fff;
}
.qa-green ul{
    padding: 0;
    list-style: none;
}
.qa-green li{
    border-bottom: 1px solid #2c7f94;
    padding: 15px 15px;
}
.qa-green a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}
/* width */
.qa-green::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.qa-green::-webkit-scrollbar-track {
  background: #ece8e8; 
}
 
/* Handle */
.qa-green::-webkit-scrollbar-thumb {
  background: #d6d6d6; 
}

/* Handle on hover */
.qa-green::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.tips-qa{
    max-height: 650px;
    min-height: 650px;
 width: 100%;
display: inline-block;
 overflow-y: auto;
}

/* width */
.tips-qa::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.tips-qa::-webkit-scrollbar-track {
  background: #ece8e8; 
}
 
/* Handle */
.tips-qa::-webkit-scrollbar-thumb {
  background: #d6d6d6; 
}

/* Handle on hover */
.tips-qa::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.tips-qa .hold{
    width: 100%;
    padding: 10px 15px;
    background: #fff;
    border-bottom: 1px solid #eee;
}
.tips-qa .status {
    display: inline-block;
    width: 100%;
    padding: 8px 15px 0px;
}
.tips-qa .status .people {
    max-width: 40px;
    min-width: 40px;
    min-height: 40px;
    max-height: 40px;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    border-radius: 80px;
    float: left;
}

.tips-qa a {
    font-size: 18px;
    font-family: PFSquareSansPro-Regular;
    color: #444343;
    line-height: 1.4;
}
.tips-qa .status .name {
    position: relative;
    top: 5px;
    left: 8px;
    color: #898989;
    font-size: 14px;
}
.qa-green a:hover {
    color: #8ac7e1;
    text-decoration: none;
    font-size: 18px;
}
.tips-qa .status .private {
    float: right;
    top: 5px;
    position: relative;
    color: #898989;
}
.tips-qa a:hover{
    color: rgb(24, 26, 217);
}

  
.carousel-control-next, .carousel-control-prev {
    width: 4%;
}
.carousel-control-next, .carousel-control-prev i{
    font-size: 130px;
    color: #000;
}
.carousel-control-next, .carousel-control-prev i{
    font-size: 130px;
    color: #000;  
}
.prov-forms{
    height: 50px;
    border-radius: 0;
}
 .prov-forms-title{  
     font-size: 18px;
    letter-spacing: 1px;
}
.pros-tabs{
    width: 100%;
        overflow: hidden;
     transition: all 0.5s;

}

.pros-tabs li{
    width: 19.5%;
    display: block;
    float: left;
    position: relative;
    margin: auto;
    padding: 0px;
    background: #f3f3f3;
    transition: all 0.5s;
    cursor: pointer;
}
.prosvasis-main-2 .nav-tabs {
border: none;
}
.prosvasis-main-2 .nav-tabs .nav-item {
       width: 24%;
    text-align: center;
    font-size: 20px;
    background: #fff;
    margin-left: 1%;
}
.prosvasis-main-2 .nav-tabs .nav-item a{
  padding: 80px 15px;
    background: #eee;
}
.prosvasis-main-2 .nav-tabs .nav-item i{
    font-size: 90px;
    display: block;
    padding-bottom: 15px;
    
}

.prosvasis-main-2 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background: #fff!important;
    color: #000;
    border: none;
}
.pros-tabs li:hover{
     background: #eee;
}
.prov-nes-list-tab{
    margin-top: 20px;
    padding: 0;
    margin-bottom: 1rem;
    list-style: none;
    display: inline-block;

}
.prov-nes-list-tab li{
    background: #fff;
    padding: 5px 15px;
    font-size: 18px;
    font-family: PFSquareSansPro-Regular;
    color: #444343;
    margin-bottom: 5px;
    border-left: 6px solid #5b63a4;
    border-bottom: 1px solid #eee;
}
.span_1_of_5 {
    width: 18.72%;
    display: block;
    float: left;
    position: relative;
    margin: auto;
    padding: 5px;
}
.pro-post-list{
  position: -webkit-sticky;
  position: sticky;
  top: 0;
    background: #f3f3f3;
    padding: 20px;
    width: 100%;
    display: inline-block;

}
.my-pad{
 padding: 100px 15px;   
}
.pro-post-list ul{
    padding: 0;
width: 100%; 
    list-style: none;
    margin-bottom: 6px;
}

.pro-post-list li{
background: #fff;
    padding: 7px;
    border-bottom: 1px solid #f3f3f3;
    font-size: 16px;
    font-style: italic;
    padding-left: 50px;
    color: #464646;
        display: inline-block;
    width: 100%;
}
.pro-post-list li img{
    max-width: 50px;
    margin-right: 10px;
    float: left;
}
.pro-post-list li:first-child {
background: #fff;
    padding: 10px 15px 10px 10px;
    border-bottom: 1px solid #f3f3f3;
    font-size: 20px;
    font-style: normal;
    padding-left: 10px;
    display: inline-block;
    width: 100%;
    line-height: 1.5;
}
.pro-post-list li i{
    line-height: 2.5;
}
.bg-f3f3f3 {
   
    padding: 60px 21px 0px;
    overflow: hidden;
    min-height: 330px;
    margin-bottom: 0;
}
 .bg-f3f3f3 .footer-bg {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0px;
    position: absolute;
    border-style: solid;
    border-width: 0 0 50px 463px;
    border-color: transparent transparent #ffffff transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #ffffff #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.bg-f3f3f3 .footer-bg-2 {
width: 0;   
height: 0;
left: 0;
bottom: 0px;
position: absolute;
border-style: solid;
border-width: 50px 0 0 463px;
border-color: transparent transparent transparent #ffffff;
line-height: 0px;
_border-color: #000000 #000000 #000000 #ffffff;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
 .bg-f3f3f3 img{
max-width: 100%;
    margin: auto;
    display: block;
    margin-bottom: 15px
}
 .bg-f3f3f3 a{
    font-size: 22px;
    color: #656464;
    line-height: 0;
}
.prosvasis-tabs .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    font-size: 22px;
    color: #656464;

    background-color: #e7f6ff!important;
    border-radius: 0;
    padding: 0;
}
.prosvasis-tabs .nav-pills .nav-link.active, .nav-pills .show>.nav-link .bg-f3f3f {

    background-color: #e7f6ff!important;
    
}
.prosvasis-tabs .nav-pills .nav-link {
    border-radius: .0rem;
    padding: 0;
        font-size: 22px;
    color: #656464;
}


/* width */
#myAccordion-6::-webkit-scrollbar {
  width: 6px;
}

/* Track */
#myAccordion-6::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
#myAccordion-6::-webkit-scrollbar-thumb {
  background: #eee;
  
}

/* Handle on hover */
#myAccordion-6::-webkit-scrollbar-thumb:hover {
  background: #555;
}


/* width */
.scroll-pros::-webkit-scrollbar {
  width: 6px;
}

/* Track */
.scroll-pros::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.scroll-pros::-webkit-scrollbar-thumb {
  background: #eee;
  
}

/* Handle on hover */
.scroll-pros::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.final-img {
    position: absolute;
    right: 0;
}
.provasis-new-tabs {
   width: 1380px;
    padding: 0;
}

.provasis-new-tabs li{
    margin: 12px 2px;
}
.provasis-new-tabs a{ 
padding: 10px 10px;
    font-size: 16px;
    background: #687285;
    color: #fff;
    border-bottom: 4px solid #687285;
}
.provasis-new-tabs .active{
    background: #efefef;
    color: #000;
        border-bottom: 4px solid #92d050;
}
.scroll-bar{
max-width: 1440px;width: 100%;overflow:auto;
}
.scroll-bar::-webkit-scrollbar {
  width: 5px;
     height: 3px;
}

/* Track */
.scroll-bar::-webkit-scrollbar-track {
  background: #f1f1f1;
    height: 3px;
}
 
/* Handle */
.scroll-bar::-webkit-scrollbar-thumb {
  background: #888;
     height: 3px;
}

/* Handle on hover */
.scroll-bar::-webkit-scrollbar-thumb:hover {
  background: #555; 
     height: 3px;
}
.final-sty {
    width: 100%;
    min-height: 1200px;
    background-position: center;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
.final-img-2 {
    position: absolute;
    left: 0;
}
@media (max-width: 1640px){
#carousel-top .prosvasis-cont{
        padding: 120px 50px;
}
}

@media (max-width: 1400px){
.provasis-new-tabs {
    width: 1200px;
    padding: 0;
}
}
@media (max-width: 1370px){

  
 .navbar .prosvasis-cont {
  padding: 0px 15px;
}
}
@media (max-width: 1310px){
.top-qa{
    background: #fff;
    width: 100%;
    padding: 10px 10px;
    min-height: 600px;
    max-height: 600px;
    display: inline-block;
    overflow-y: auto;
}
    .navbar-light .navbar-nav .nav-link {
    
    line-height: 1.8;
    margin: 0px 0px;
    transition: all 0.5s;
}
       .navbar{
    font-size: 17px;

}
}
    @media (max-width: 1330px){
        p{
            font-size: 18px;
        }
}
    @media (max-width: 1230px){
.title-top-new {
    font-size: 38px!important;
    max-width: 652px;
    padding: 0vh 0px 5vh;
}
    .pro-new-st {
    width: 100%;
    display: inline-block;
    padding: 80px 20px;
   

} .pro-new-st:hover {
    width: 100%;
    display: inline-block;
    padding: 80px 20px;
}
    
    .pro-new-st:hover ul {
    max-height: 100%;
    opacity: 1;
}
    .pro-new-st li{
        padding: 5px 0px;
    }
        .navbar {
    font-size: 15px;
}
}
@media (max-width: 1200px){
.navbar {
    font-size: 15px;
}
    .navbar li {
    margin-left: 0px;
    padding-right: 0px;
}
    .navbar-collapse {
    width: 100%;
}
 

}

    @media (max-width: 1150px){
        .blog-posts-text {
    width: 100%;
    position: relative;
    display: inline-block;
    top: -130px;
    background: #fff;
    min-height: 530px;
    max-height: 530px;
    padding: 30px;
    overflow: hidden;
}
}

  @media (max-width: 1191px){
      .provasis-new-tabs {
    width: 1400px;
    padding: 0;
}
}      
  
    @media (max-width: 999px){
       
    .navbar ul {
    margin: auto;
    width: 100%!important;
    padding: 20px 0px;
}   
        
    .blog-posts-text {
    width: 100%;
    position: relative;
    display: inline-block;
    top: 0;
    background: #fff;
    min-height: auto;
    max-height: auto;
    padding: 30px;
    height: auto;
    margin-top: -108px;
    overflow: hidden;
    margin-bottom: 15px;
}
        
      .final-img {
    position: relative;
    right: 0;
}
    .final-img-2 {
    position: relative;
    left: 0;
}
 .bg-f3f3f3 {
    padding: 25px 21px 0px;
    overflow: hidden;
    min-height: 245px;
     font-size: 16px;
}   
 
        
.final-sty {
    width: 100%;
    min-height: 200px;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}  
        
    .navbar-light .navbar-toggler {
    position: relative;
    top: 3px;
    background: #fff;
}
        .navbar ul{
    width: 100%;
    margin: 0!important;
    padding: 15px 0px;
        }  
    .navbar-collapse {
    padding-bottom: 20px;
}
        .min-nav-hide{
    display: none;
}
        #minnav {

    font-size: 12px;
}
        
  .pro-new-st ul {
    list-style: none;
    text-align: left;
    padding: 0px 15px;
    font-size: 20px;
    transition: all 0.5s;
    position: initial;
    opacity: 1;
    top: 0;
    color: #fff;
}  
        .pro-new-st ul:hover{
            position: relative;
            top: 0;
        }   
        .pro-new-st:hover p {
    opacity: 1;
}
.pros-tabs li {
    width: 46.8%;
    display: block;
    float: left;
    position: relative;
    margin: auto;
    padding: 0px;
    background: #f3f3f3;
    margin: 5px;
    transition: all 0.5s;
}
        h3{
            font-size: 20px;
        }
        .nav-mobile-no-sty{
            position: relative!important;
                top: -15px!important;
        }
        
    .top-news-small-img{
     margin-top: 30px;
    margin-bottom: 30px;
}
.navbar .dropdown-menu {
    background: #2f2e4d;
    border-radius: 0;
    color: #fff;
    margin-top: -5px;
    font-family: PFSquareSansPro-Light;
    min-width: 100%;
    max-width: 100%;
    margin-left: 0;
}
    .blog-big-title{
background: #fff;
    padding: 0px 0px;
    width: 100%;
    position: relative;
    left: 0px;
    top: 10px;
    color: #212529;
}

    .blog-big-small {
    position: relative;
    display: inline-block;
    top: 21px;
    font-size: 20px;
    left: 0;
    padding: 0px 0px 20px 0px;
}
    .blog-big-img {
    max-height: 400px;
    min-height: 400px;
}
    .top-news-big-img {
    min-height: 400px;

}
     .prosvasis-carousel-text h1 {
    font-size: 32px;
}   
  .bg-f3f3f3 .footer-bg {
    display: none;

}
    .bg-f3f3f3 .footer-bg-2 {
    display: none;

}
         .title-top-new {
    font-size: 36px!important;

}
    .vid-info h1 {
    font-size: 16px;

}
    .show-text .vid-info-text {
    padding: 3vh 10px;

}
    .show-text h2 {
    max-width: 300px;
    margin: auto;
    font-size: 22px;
}
    .vid-info p {
    font-size: 14px!important;
    opacity: 0.7;
    line-height: 1;
    letter-spacing: 0;
}
     .nav-item  figure {
    margin: 0 0 0rem;
}
        .mobile-new-pad-for{
            padding: 30px!important;
        }
    .show-text {

    margin-top: 20px!important;
}
        
}

    @media (max-width: 750px){
        
      #type-1{
        min-height:auto;
    padding: 23px 0px;
}  
        
        #navbar {
   
    width: 100%;
    display: block;
    transition: top 0.8s;
    z-index: 99;
    padding: 0 10px;
}
.prosvasis-carousel-text h1 {
    font-size: 20px;
}
   .show-text {
    overflow: hidden;
    height: 200px;
    position: relative;
}
 .vid-info a {
    display: block;
    height: 200px;
    color: #fff;
    text-decoration: none;
    transition: all .6s;
    text-align: center;
    padding: 5vh 0px;
    position: relative;
}       
    .prosvasis-carousel-text {
    padding: 15px;
   
}
        
 .top-news-big-img a {
    font-size: 20px;
   
}
        h1{ 
            font-size: 20px;
        }
     h2 {
    font-size: 18px;
        }
        p{font-size: 15px;}
           h4{ 
            font-size: 16px;
        }
    .carousel-control-next, .carousel-control-prev i {
    font-size: 60px;

}
.carousel-control-next, .carousel-control-prev {
    width: 15%;

}
        .prosvasis-carousel-text p {
    font-size: 15px;
}
  .prosvasis-main-2 .nav-tabs .nav-item {
       width: 48%;
    text-align: center;
    font-size: 20px;
    background: #fff;
    margin-left: 1%;
      margin-bottom: 5px;
}
.prosvasis-main-2 .nav-tabs .nav-item a{
  padding: 20px 15px;
    background: #eee;
}
.prosvasis-main-2 .nav-tabs .nav-item i{
    font-size: 60px;
    display: block;
    padding-bottom: 15px;
    
}      
        

}


 @media (max-width: 350px){

.pros-tabs li {
    width: 100%;
    display: block;
    float: left;
    position: relative;
    margin: auto;
    padding: 0px;
    background: #f3f3f3;
    margin: 5px;
}
.bg-f3f3f3 .footer-bg {

    display: none;

}
     .bg-f3f3f3 .footer-bg-2 {

    display: none;

}
}


@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info {  padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}
